#myGallery {
	Z-INDEX: 55; WIDTH: 210px; HEIGHT: 230px
}
#myGallerySet {
	Z-INDEX: 55; WIDTH: 210px; HEIGHT: 230px
}
#flickrGallery {
	Z-INDEX: 55; WIDTH: 210px; HEIGHT: 230px
}
#flickrGallery {
	WIDTH: 500px; HEIGHT: 334px
}
#myGallery IMG.thumbnail {
	DISPLAY: none
}
#myGallerySet IMG.thumbnail {
	DISPLAY: none
}
.jdGallery {
	Z-INDEX: 55; POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 214px; HEIGHT: 234px; OVERFLOW: hidden
}
.jdGallery IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.jdGallery .slideElement {
	BACKGROUND-IMAGE: url(../img/loading-bar-black.gif); BACKGROUND-COLOR: #000; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%
}
.jdGallery .loadingElement {
	BACKGROUND-IMAGE: url(../img/loading-bar-black.gif); POSITION: absolute; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.jdGallery .slideInfoZone {
	Z-INDEX: 60; POSITION: absolute; TEXT-INDENT: 0px; MARGIN: 0px; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(../img/galeria-info.jpg) #e5e5e5 no-repeat; HEIGHT: 53px; COLOR: #666666; OVERFLOW: hidden; LEFT: 0px
}
* HTML .jdGallery .slideInfoZone {
	BOTTOM: -1px
}
.jdGallery .slideInfoZone H2 {
	PADDING-BOTTOM: 0px; MARGIN: 12px 5px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.jdGallery .slideInfoZone P {
	PADDING-BOTTOM: 0px; MARGIN: 2px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; FONT-SIZE: 80%; PADDING-TOP: 0px
}
.jdGallery DIV.carouselContainer {
	Z-INDEX: 60; POSITION: absolute; MARGIN: 0px; WIDTH: 100%; HEIGHT: 105px; TOP: 0px; LEFT: 0px
}
.jdGallery A.carouselBtn {
	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; BOTTOM: 0px; PADDING-RIGHT: 10px; BACKGROUND: #e5e5e5; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 13px; CURSOR: pointer; RIGHT: 0px; PADDING-TOP: 0px
}
.jdGallery .carousel {
	POSITION: absolute; TEXT-INDENT: 0px; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #e5e5e5; HEIGHT: 85px; COLOR: #fff; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.jdExtCarousel {
	POSITION: relative; OVERFLOW: hidden
}
.jdGallery .carousel .carouselWrapper {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 48px; OVERFLOW: hidden; TOP: 15px; LEFT: 0px
}
.jdExtCarousel .carouselWrapper {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 48px; OVERFLOW: hidden; TOP: 15px; LEFT: 0px
}
.jdGallery .carousel .carouselInner {
	POSITION: relative
}
.jdExtCarousel .carouselInner {
	POSITION: relative
}
.jdGallery .carousel .carouselInner .thumbnail {
	BACKGROUND: #000 center center; FLOAT: left; CURSOR: pointer
}
.jdExtCarousel .carouselInner .thumbnail {
	BACKGROUND: #000 center center; FLOAT: left; CURSOR: pointer
}
.jdGallery .wall .thumbnail {
	MARGIN-BOTTOM: 10px
}
.jdExtCarousel .wall .thumbnail {
	MARGIN-BOTTOM: 10px
}
.jdGallery .carousel .label {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; BOTTOM: 5px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 0px; LEFT: 10px
}
.jdExtCarousel .label {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; BOTTOM: 5px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 0px; LEFT: 10px
}
.jdGallery .carousel .wallButton {
	POSITION: absolute; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 2px; BOTTOM: 5px; PADDING-RIGHT: 2px; BACKGROUND: #222; FONT-SIZE: 10px; CURSOR: pointer; RIGHT: 10px; PADDING-TOP: 1px
}
.jdExtCarousel .wallButton {
	POSITION: absolute; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 2px; BOTTOM: 5px; PADDING-RIGHT: 2px; BACKGROUND: #222; FONT-SIZE: 10px; CURSOR: pointer; RIGHT: 10px; PADDING-TOP: 1px
}
.jdGallery .carousel .label .number {
	COLOR: #b5b5b5
}
.jdExtCarousel .label .number {
	COLOR: #b5b5b5
}
.jdGallery A {
	COLOR: inherit; FONT-SIZE: 100%; TEXT-DECORATION: none
}
.jdGallery A.right {
	Z-INDEX: 60; POSITION: absolute; FILTER: alpha(opacity=90); WIDTH: 25%; HEIGHT: 99%; CURSOR: pointer; -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9
}
.jdGallery A.left {
	Z-INDEX: 60; POSITION: absolute; FILTER: alpha(opacity=90); WIDTH: 25%; HEIGHT: 99%; CURSOR: pointer; -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9
}
* HTML .jdGallery A.right {
	FILTER: alpha(opacity=50)
}
* HTML .jdGallery A.left {
	FILTER: alpha(opacity=50)
}
.jdGallery A.right:hover {
	FILTER: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8
}
.jdGallery A.left:hover {
	FILTER: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8
}
.jdGallery A.left {
	BACKGROUND: url(../img/fleche1.png) no-repeat left center; TOP: 0px; LEFT: 0px
}
* HTML .jdGallery A.left {
	BACKGROUND: url(../img/fleche1.gif) no-repeat left center
}
.jdGallery A.right {
	BACKGROUND: url(../img/fleche2.png) no-repeat right center; TOP: 0px; RIGHT: 0px
}
* HTML .jdGallery A.right {
	BACKGROUND: url(../img/fleche2.gif) no-repeat right center
}
.jdGallery A.open {
	WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.withArrows A.open {
	Z-INDEX: 60; POSITION: absolute; WIDTH: 50%; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 99%; TOP: 0px; CURSOR: pointer; LEFT: 25%; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8
}
.withArrows A.open:hover {
	BACKGROUND: url(../img/open.png) no-repeat center center
}
* HTML .withArrows A.open:hover {
	FILTER: alpha(opacity=80); BACKGROUND: url(../img/open.gif) no-repeat center center
}
.jdGallery A.gallerySelectorBtn {
	Z-INDEX: 65; POSITION: absolute; TEXT-ALIGN: center; FILTER: alpha(opacity=40); PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #333; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 13px; TOP: 0px; CURSOR: pointer; PADDING-TOP: 0px; LEFT: 30px; -moz-opacity: .4; -khtml-opacity: 0.4; opacity: .4
}
.jdGallery .gallerySelector {
	Z-INDEX: 70; POSITION: absolute; WIDTH: 100%; BACKGROUND: #000; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.jdGallery .gallerySelector H2 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #fff; FONT-SIZE: 20px; PADDING-TOP: 10px
}
.jdGallery .gallerySelector .gallerySelectorWrapper {
	OVERFLOW: hidden
}
.jdGallery .gallerySelector .gallerySelectorInner DIV.galleryButton {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 40px; COLOR: #fff; MARGIN-LEFT: 10px; CURSOR: pointer; PADDING-TOP: 5px
}
.jdGallery .gallerySelector .gallerySelectorInner DIV.hover {
	BACKGROUND: #333
}
.jdGallery .gallerySelector .gallerySelectorInner DIV.galleryButton DIV.preview {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 40px; BACKGROUND: #000 center center; FLOAT: left; HEIGHT: 40px; BORDER-TOP: medium none; MARGIN-RIGHT: 5px; BORDER-RIGHT: medium none
}
.jdGallery .gallerySelector .gallerySelectorInner DIV.galleryButton H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.jdGallery .gallerySelector .gallerySelectorInner DIV.galleryButton P.info {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #aaa; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.jdGallery IMG {
	WIDTH: 214px; HEIGHT: 234px
}
.borda-galeria {
	WIDTH: 228px; BACKGROUND: url(../img/bg-gimage.png) no-repeat 50% top; HEIGHT: 250px; MARGIN-LEFT: -2px; PADDING-TOP: 8px
}
